

#droite 
{
	margin:0px;
	padding : 0px 5px 0px 0px;
	float:right;
	width: 205px;
/*	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #660000;
*/
}

.bloc-droite
{
	border-color: #BBB;
	border-style:solid;
	margin-bottom:2px;
}

.ligne-droite
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 5px;
	border-color: #BBB;
	border-style:solid;

}

.titre-droite
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #061763;
	background-color: #D7D7D7;
	letter-spacing: 2px;
	text-align: center;
	font-weight:bold;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
}

.amorce-depeches
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0033FF;
	text-align: center;
	font-weight:bold;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
}

.bloc2-droite
{
	background:#eee;
}

.ligne2-droite
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	border-color: #BBB;
	border-style:solid;
	border-width:1px;
	padding-left:5px;
	padding-right:5px;
	padding-right:3px;
	margin-bottom:3px;
}

#droite img.spip_logos
{
	margin:2px 0px 5px 0px;
}

#droite p.nom-site
{
	text-align:center;
	margin:0px;
	padding:0px;
	font-weight:bold;
}

#droite p.nom-auteur-droite
{
	text-align:center;
	margin:0px;
	padding:0px;
	font-weight:lighter;
}

.titre2-droite
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #EFEFEF;
	background-color: #009999;
	text-align: center;
	font-weight:bold;
	letter-spacing: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #00009B;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDDDDD;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00009B;
	display: block;
	border-style:solid;
	padding-top:1px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:1px;
	margin-bottom:2px;
}